@media (max-width: 767px) {
	.col-md-14 {
    overflow: hidden;
    margin-bottom: 30px;
}
	.container .ten.columns {
    width: 100%;
    padding: 0;
    margin: 0;
}
	.container .ten.columns {
	overflow: -webkit-paged-x;
}
	.post {
	overflow: hidden;
	margin-bottom: 50px;
}
	qbc.latestphotos{
	display: none;
}
	qbc.recentnews {
    margin-right: 10px;
}
	.post_con {
    margin-bottom: 30px;
}
	.links li {
    list-style: none;
    margin-bottom: 10px;
}
	.col-md-24 {
    margin-bottom: 50px;
}
	.col-md-24 img{
	display: none;
}
	.zi_con {
    margin-bottom: 30px;
}
	.zi_con li{
	font-size: 14px;
}
	.col-md-24.text-centers h3 {
    line-height: 26px;
}
	.zi_con img{
	display: none;
}
	aside.six.columns.omega.shadow1 {
    margin-bottom: 50px;
}
}
@media (min-width: 768px){
	.col-md-14 {
    overflow: hidden;
    margin-top: 30px;
    margin-right: 28px;
	margin-bottom: 80px;
} 
	.container .ten.columns {
	width: 40%;
	margin: 0 48px;
	overflow: -webkit-paged-x;
}
	.post {
	margin-bottom:60px;
}
	.post_con {
    margin-left: 5.5%;
    margin-bottom: 30px;
}
	.links li {
    list-style: none;
    float: left;
    width: 48%;
    height: 42px;
    margin-left: 0px;
	margin-right: 18px;
}
	.pro_form {
    margin-bottom: 80px;
}
	.col-md-24 {
    height: 170px;
	overflow: hidden;
}
	.col-md-24 img{
	border-radius: 4px;
    width: 18%;
    float: left;
    margin-right: 20px;
}
	.zi_con {
    margin-left: 5.5%;
    margin-bottom: 30px;
}
	.zi_con li{
	font-size: 14px;
	margin-left: 25px;
}
	.list_con .one_fourth{
	height: 140px;
}
	.container .six.columns {
	width: 370px;
	overflow: hidden;
	margin-bottom: 50px;
}
	.col-md-14 {
    overflow: hidden;
    margin-top: 30px;
    margin-right: 28px;
    margin-bottom: 80px;
    width: 22%;
    float: left;
}
	.zi_con img{
	width: 97%;
	margin-top: 50px;
}
}
@media (min-width: 1200px){
	.container .six.columns {
	width: 370px;
	overflow: hidden;
	margin-bottom: 50px;
	margin-right: 50px;
}
}
.logo b {
    font-size: 30px;
    padding-top: 30px;
	color: #fbe6cb;
}
.container.socialize h3 {
    margin-top: 30px;
    margin-bottom: 30px;
	font-size: 30px;
}
.container.socialize a {
    font-size: 20px;
	background: #f07272;
    border: 1px solid #da6767;
    padding: 10px;
    color: #ead6bd;
    line-height: 40px;
    font-weight: bold;
	border-radius: 5px;
}
input#btnSubmit {
   background-color: #f07272;
    border: none;
    font-size: 16px;
    padding: 8px 15px;
    color: white;
    border-radius: 2px;
	cursor:pointer; 
}
.tit_list {
    float: left;
    margin-right: 35px;
    margin-bottom: 10px;
    margin-top: 5px;
}
.tit_list a {
    padding: 5px 15px;
    border-radius: 3px;
    border: 1px solid;
	font-size: 14px;
	text-decoration: none;
	background-color: #f07272;
    color: #fff !important;
}
.list_bon {
    overflow: hidden;
    margin-bottom: 10px;
}
.liuyan span {
    color: #000;
    font-size: 13px;
}

.liuyan li {
    list-style: none;
}
.pro_form h3 {
    margin-bottom: 30px;
}
.post_con li a {
    font-size: 14px;
}
article p {
    font-size: 15px;
}
article a {
    font-size: 14px;
    font-weight: bold;
}
header {
    margin-top: 50px;
    margin-bottom: 50px;
	
}
QBC.teaminfo h3{
	font-size: 18px;
    margin-bottom: 10px;
    text-transform: capitalize;
    color: #543d1f;
	font-family: 'Oswald', serif;
    font-weight: normal;
}
.col-md-14 h3{
	font-size: 18px;
    margin-bottom: 15px;
}
.col-md-14 a img {
    width: 100%;
    padding: .5em;
    border: 1px solid #CBCBCB;
	display: block;
	margin-bottom: 15px;
}
.col-md-14 span{
	font-size: 16px;
	font-weight: bold;
}
.one_third h3{
	font-size: 18px;
    margin-bottom: 10px;
    text-transform: capitalize;
    color: #543d1f;
	font-family: 'Oswald', serif;
    font-weight: normal;
}
.one_fourth h3 {
    font-size: 18px;
    margin-top: 20px;
}
.one_fourth {
    margin-bottom: 30px;
}
article.post h3 {
    margin-bottom: 20px;
}
.zi_con ul {
    list-style: none;
}
.zi_con p {
	color: #2d2010;
    line-height: 1.5em;
    font-size: 15px;
    margin-top: 20px;
    text-shadow: 1px 1px 0 #fff;
    font-family: Arial, Helvetica, sans-serif;
}
.one_half.lWoodexcolumn img {
    margin-bottom: 30px;
}
.fr {
    overflow: hidden;
    float: right;
    border-radius: 4px;
	height: 40px;
	margin-right: 30px;
}
.fl {
    overflow: hidden;
    float: left;
    border-radius: 4px;
    height: 40px;
    margin-left: 50px;
}
.fl p {
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 8px;
}
.fr p {
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 8px;
}
.fr a{text-decoration: none;color: #f07272;}
.fr:hover{background-color: #f07272;color: white;}
.fl:hover{background-color: #f07272;color: white;}
.col-md-24 a {
    font-size: 18px;
    font-weight: bold;
}
.first {
    overflow: hidden;
}
.sec {
    overflow: hidden;
    margin-bottom: 30px;
}
.sec h3 {
    margin-bottom: 20px;
}
.thrid {
    overflow: hidden;
    margin-top: 30px;
}
a.post_list {
    border: 1px solid;
    font-size: 16px;
    padding: 8px 15px;
    border-radius: 2px;
    cursor: pointer;
}
a.post_list:hover{
	background-color: #f07272;
	color: #fff;
}
a.list_link {
    border: 1px solid;
    font-size: 14px;
    padding: 8px 15px;
    border-radius: 2px;
    cursor: pointer;
}
a.list_link:hover{
	background-color: #f07272;
	color: #fff;
}
.logo img {
    width: 30px;
    margin-right: 10px;
}
p.tit_p {
    font-size: 18px;
    color: #f07272;
    font-weight: 900;
}

/* Table of Content
==================================================
	#Reset & Basics
	#Basic Styles
	#Site Styles
	#Typography
	#Links
	#Lists
	#Images
	#Buttons
	#Tabs
	#Forms
	#Misc */


/* #Reset & Basics (Inspired by E. Meyers)
================================================== */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, QBC, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, QBC {
	display: block;
}
body {
	line-height: 1;
/*overflow-x: hidden;*/}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
.copyrights{
	text-indent:-9999px;
	height:0;
	line-height:0;
	font-size:0;
	overflow:hidden;
}
/* #Basic Styles
================================================== */
body {
	font: 12px Arial, Helvetica, sans-serif;
	line-height: 20px;
	color: #2d2010;
	-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
	-webkit-text-size-adjust: 100%;
	overflow-x: hidden;
}
html {
	background:#fff;
/*overflow-x: hidden;*/ }
/* #Typography
================================================== */
h1, h2, h3, h4, h5, h6 {
	color: #261b0d;
	font-family:'Oswald', serif;
	font-weight: normal;
	text-transform:uppercase;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	font-weight: inherit;
	color: #f07272;
}
h1 {
	font-size: 48px;
	margin-bottom: 20px;
}
h2 {
	font-size: 30px;
	margin-bottom:10px;
}
h3 {
	font-size: 22px;
	margin-bottom: 10px;
}
h4 {
	font-size: 18px;
	margin-bottom: 10px;
	text-transform:capitalize;
	color: #543d1f;
}
h5 {
	font-size: 15px;
	margin-bottom: 10px;
	color: #543d1f;
}
h6 {
	font-size: 14px;
	margin-bottom: 10px;
}
.subheader {
	color: #261b0d;
}
p {
	line-height:1.5em;
	font-size:14px;
	margin: 0 0 15px 0;
	font-family: Arial, Helvetica, sans-serif;
}
p.lWoodex {
	margin-bottom:0;
}
p img {
	margin: 0;
}
img.left {
	float: left;
	margin-bottom: 20px;
	margin-right: 20px;
}
img.right {
	float: right;
	margin-bottom: 20px;
	margin-left: 20px;
}
em {
	font-style: italic;
}
strong {
	font-weight: bold;
}
small {
	font-size: 80%;
}
/*	Blockquotes  */
blockquote, blockquote p {
	font-size: 14px;
	line-height: 24px;
	color: #cdcdcd;
	font-style: italic;
}
blockquote {
	margin: 0 0 0px;
	padding: 0;
	border-right: 1px solid #796172;
}
blockquote cite {
	display: block;
	font-size: 12px;
	color: #cdcdcd;
}
blockquote cite:before {
	content: "\2014 \0020";
}
blockquote cite a, blockquote cite a:visited, blockquote cite a:visited {
	color: #cdcdcd;
}
hr {
	border: solid #ddd;
	border-width: 1px 0 0;
	clear: both;
	margin: 10px 0 30px;
	height: 0;
}
	
/* Text Selection */

::selection {
background: #f9efe3;
color: #261b0d; /* Safari */
}
::-moz-selection {
background: #f9efe3;
color: #261b0d; /* Firefox */
}
/* #Links
================================================== */
a, a:visited {
	color:#f07272;
	text-decoration: none;
	outline: 0;
}
p a, p a:visited {
	line-height: inherit;
}
/* #Images
================================================== */
img.scale-with-grid {
	max-width: 100%;
	height: auto;
}
/* #Forms
================================================== */

/* General Forms */

form {
	margin-bottom: 0px;
}
fieldset {
	margin-bottom: 20px;
}
label, legend {
	display: block;
	font-weight: bold;
	font-size: 13px;
}
input[type="checkbox"] {
	display: inline;
}
label span, legend span {
	font-weight: normal;
	font-size: 13px;
	color: #444;
}
input[type="text"], input[type="password"], input[type="email"], textarea, select {
	padding: 10px 10px;
	outline: none;
	overflow: hidden;
	font: 12px "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #261b0d;
	margin: 0;
	max-width: 100%;
	display: block;
	margin-bottom: 10px;
	width: 90%;
}
select {
	padding: 0;
}
input[type="text"]:focus, input[type="password"]:focus, input[type="email"]:focus, textarea:focus {
	border: 1px solid #bbb;
	color: #555;
}
textarea {
	min-height: 100px;
	    width: 90%;
}
select {
	width: 220px;
}
/* Header Responsive Menu Form Style */
	
.header form {
	margin-bottom: 15px;
}
#header select {
	-webkit-appearance: none;
	padding: 10px;
	outline: none;
	border:1px solid #22180b;
	overflow: hidden;
	font: 12px Arial, Helvetica, sans-serif;
	max-width: 100%;
	display: block;
	background:#483319 url(../images/navselect.gif) no-repeat right center;
	color: #fff;
}
#header option {
	outline: none;
	border: 0;
	overflow: hidden;
	font: 12px Arial, Helvetica, sans-serif;
	max-width: 100%;
	display: block;
	padding-left: 15px;
}
/* #Misc
================================================== */
.remove-bottom {
	margin-bottom: 0 !important;
}
.half-bottom {
	margin-bottom: 10px !important;
}
.add-bottom {
	margin-bottom: 20px !important;
}
.left {
	float: left;
}
.right {
	float: right;
}
